---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:31:29Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://342a6b25-d1bf-41af-a644-fbdfc94a822b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.EclipsePlug-ins-b2adf7e5d00b7347de39a28dba36e2da3a50240a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.EclipsePlug-ins-b2adf7e5d00b7347de39a28dba36e2da3a50240a"
  copyrightText: "(c) 2009 Wolff Olins\nCopyright (c) 1997 Microsoft Corp.1 Microsoft\
    \ Corporation1!0 Microsoft Root\nCopyright (c) 2000-2022 Ericsson Telecom AB\n\
    Copyright (c) 2000-2022 Ericsson Telecom AB.\nCopyright (c) 2009 Wolff Olins\n\
    Copyright (c) 2013 Terence Parr, Sam Harwell\nCopyright (c) 2018 Semihalf sp.\
    \ z o.o.\nCopyright 2000-2021 Copyright (c) Ericsson Telecom AB\nNewlynCopyright\
    \ (c) 2009 by Wolff Olins\ncopyright comment TODO Tested only for top level project"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.EclipsePlug-ins"
  summary: "NONE"
  versionInfo: "b2adf7e5d00b7347de39a28dba36e2da3a50240a"
